/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2h9-VW-dxs"; */
"2h9-VW-dxs.title" = "アイテム";

/* Class = "NSButtonCell"; title = "Auto Embed Media"; ObjectID = "207"; */
"207.title" = "メタデータを自動で埋め込む";

/* Class = "NSButtonCell"; title = "Link Twitter @names"; ObjectID = "209"; */
"209.title" = "ツイッターのユーザー名 @name をリンク";

/* Class = "NSButtonCell"; title = " Show Step Counts"; ObjectID = "C6A-nQ-lQK"; */
"C6A-nQ-lQK.title" = "ステップ数を表示";

/* Class = "NSButtonCell"; title = "Correct Spelling Automatically"; ObjectID = "cI6-8E-E1k"; */
"cI6-8E-E1k.title" = "スペルを自動的に修正";

/* Class = "NSButtonCell"; title = "Variable Font Sizes In Timeline"; ObjectID = "ckE-dB-BfN"; */
"ckE-dB-BfN.title" = "タイムラインのフォントサイズを可変にする";

/* Class = "NSButtonCell"; title = "Check Spelling While Typing"; ObjectID = "gm2-Td-XBl"; */
"gm2-Td-XBl.title" = "タイプ中にスペルチェックを行う";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedIsNilPlaceholder" = "???";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedNoSelectionPlaceholder" = "???";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lNs-2Q-4ZJ"; */
"lNs-2Q-4ZJ.title" = "アザービュー";

/* Class = "NSButtonCell"; title = "Check Grammar With Spelling"; ObjectID = "O9s-7I-z45"; */
"O9s-7I-z45.title" = "スペルと一緒に文法をチェック";

/* Class = "NSButtonCell"; title = "Show Text Toolbar"; ObjectID = "PPn-UN-lHC"; */
"PPn-UN-lHC.title" = "テキストツールバーを表示";

/* Class = "NSButtonCell"; title = "Show Word and Character Counts"; ObjectID = "q4I-Rz-Z0c"; */
"q4I-Rz-Z0c.title" = "単語・文字数を表示";

/* Class = "NSButtonCell"; title = "Auto Bold First Line"; ObjectID = "rpg-gn-gmq"; */
"rpg-gn-gmq.title" = "一行目を自動でボールド体にする";

/* Class = "NSButtonCell"; title = "Use Fahrenheit"; ObjectID = "uFw-91-3C3"; */
"uFw-91-3C3.title" = "華氏を使う";

/* Class = "NSButtonCell"; title = "Show Timezone"; ObjectID = "uU3-90-R2R"; */
"uU3-90-R2R.title" = "タイムゾーンを表示";

/* Class = "NSTextFieldCell"; title = "(YouTube, Vimeo)"; ObjectID = "yYF-Px-Vhq"; */
"yYF-Px-Vhq.title" = "(YouTube、Vimeo)";

/* Class = "NSTextFieldCell"; title = "pts"; ObjectID = "ZZG-ox-hzX"; */
"ZZG-ox-hzX.title" = "pts";

